from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0003_customuser_banner'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='pending_email',
            field=models.EmailField(blank=True, null=True, max_length=254),
        ),
    ]
